body {
    background-image: url(images/fondo.jpg);
    -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
    margin: 0 auto;
    width: 80%;
    
}

.encabezado, .menu, .contenido, .pie-pagina {

     border-radius: 25px;
     border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;

}


.pie-pagina tr td a {text-decoration:none;
                font-family: Arial;
                color: #000000;
    
}

.menu ul li a {text-decoration:none;
                font-family: Arial;
                color: #000000;
    
}

.contenido a {
                text-decoration:none;
                font-family: Arial;
                color: #000000;
}

.contenido p {

    padding: 0px 10px 0px 10px;
    font-size: 20px;
    font-family: Arial;
    text-indent: 40px;
    text-align: justify;
    line-height: 25px;
    margin: 10px 10px 10px 10px;
}

.contenidoavisolegal p {

    border-radius: 25px;
     border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
    padding: 0px 10px 0px 10px;
    background-color:#f0f0f0;
    font-size: 12px;
    font-family: Arial;
    text-indent: 40px;
    text-align: justify;
    line-height: 25px;
    margin: 10px 10px 10px 10px;
}

.contenido p {

    padding: 0px 10px 0px 10px;
    font-size: 20px;
    font-family: Arial;
    text-indent: 40px;
    text-align: justify;
    line-height: 25px;
    margin: 10px 10px 10px 10px;
}


.contenido img {
    width: 100%;
}




#firma {
    font-size: 20px;
    font-family: Arial;
    text-align: right;
    line-height: 31px;
    margin: 10px 60px 10px 10px;
}

#imgquiensoy {
    width: 180px;
    float: left;
    border-radius:25px 0px 0px 0px;
    margin: 10px;
}

#imgultimasnoticias {
    width: 50%;
    float: left;
    border-radius:25px 25px 25px 25px;
    margin: 10px;
}

#imglogoemail {
     width: 100px;
    float: left;
    border-radius: 0px;
    margin: 10px;
}



#botonverbooktrailer {
    border-radius: 30px;
    background-color: #c2c2c2;
    
}

#botoncomprar {
    border-radius: 30px;

}


#descargarprimercapitulo {
    border-radius: 30px;
}

#descargarprimercapitulo p {

    margin: 5px;
    padding: 0px;
    text-align: center;
    background-color: #f0f0f0;
    font-family: Arial;
}




/*MENU____________________________________________________________________________*/

.menu {
    height: 45px;
    position: relative;
    border-radius: 20px;
    background-color: #000000;
    margin: 10px 0px 10px 0px;
    text-align: center;
    

}
.menu ul { /*------entre menu y botones____está escondido___----*/
   height: auto;
   list-style-type: none;
   display: block;
    padding: 5px;
    overflow: hidden;

}

.menu ul li { /*------------botones del menú--------*/
    text-decoration: none;
    margin: 0 auto;
    width:15%;
    height: auto;
    padding: 5px;
    display: inline-block;
    background-color: #f0f0f0;
    overflow: hidden;
     border-radius: 25px;
     border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

.menu ul li > a: {
    
    text-decoration: none;
    float: left;
    color: #000000;
    padding: 15px;
    background-color: #f0f0f0;
    transition: background .2s;
    display: inline-block;
    border-radius: 20px;
    border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;

}

/*botón*/
.menu .drop {
    color: #fff;
    padding: 5px;
    background-color: rgba(0,0,0,0.5);
    cursor: pointer;
    display: none; /*ocultamos el botón*/
}
.menu .drop svg {
    fill: #fff;
    vertical-align: middle;

}

/*ACABA MENU___________________________________________________________________________*/

/*COMIENZA MENU PIE____________________________________________________________________*/

#menupie {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    background-color: #000000;
    width: 100%;
    border-radius: 20px;
    height: auto;


}

#menupie tr {
    background-color: #;
}

#menupie td {
    text-align: center;
    background-color: #f0f0f0;
    padding: 5px;
    border-radius: 20px;
    height: auto;
    border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;

    
}


/*ACABA MENU PIE______________________________________________________________________*/


/*BANNER COOKIES______________________________________________________________________*/

#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}

/*ACABA BANNER COOKIES________________________________________________________________*/




/*pure css_____________________________________________________________________________*/

.menu input {display: none}/*ocultamos el input*/
#toggle:checked ~ ul{
    display: block;
}
#toggle:checked ~ label{
    background-color: #c2c2c2;
}


.encabezado, .contenido, .contenido-lateral  {
    padding: 10px;
    border-radius: 25px;
}

.pie-pagina {
    border-radius: 25px;
    padding: 5px;
}
.contenido, .contenido-lateral, .pie-pagina {
    float: left;
    box-sizing: border-box;

}

.encabezado {
    height: 80px;
    margin: 3px;
}

.contenido {
    width: 100%;
    background-color: #f0f0f0;
}

.contenido-lateral{
    width: 100%;
    background-color: rgb(163, 163, 113);
    height: 200px;
}


.pie-pagina{
    width: 100%;
    background-color: #f0f0f0;
    margin: 10px 0px 0px 0px;

}

img {
    width: 100%;
    border-radius: 25px;
    display:block;
    margin:auto;
}



#rrss img {
    padding: 0px 10px 0px 10px;
    margin: 0px 10px 0px 10px;
    width:60%;
    transition: transform .2s; 
}

#rrss img:hover {
    transform: scale(1.3); 

}

#rrss p {
    font-size: 12px;
    font-family: Arial;
}


/*comienzan media queries--------------------------------------------------------------*/




@media screen and (min-width: 769px) and (max-width: 2048px){

    .menu ul > a {
        background-color: #f0f0f0;
        display: inline-block;

}


    .menu ul li {
        width: 13%;
    }


    .encabezado img {
        width: 100%; 
        height: 100%;
    }

    .contenido, .contenido-lateral, .clearfix  {
        width: 100%;
    }

    #imgultimasnoticias {
    width: 100%;
    float: left;
    border-radius:25px 25px 25px 25px;
    margin: 10px;
}

.iframe {
    width:100%;
    float: left;
    height:auto;
}




}

@media only screen and (max-width: 768px) {


    .encabezado img {
        width: 100%; 
        height: 100%;
    }

    .menu {background: #f0f0f0;}
    .menu .drop {display: inline-block;}/*volvemos a mostrar el botón*/
    .menu ul {/*ahora nuestro menú es una lista flotante*/
        list-style-type: none;
        position: absolute;
        z-index: 600;
        background: #; /*color en desplegable*/
        min-width: 20rem;
        display: none;
        top: 100%;
        left: 0;
        
    }
    
    .menu ul li {
        margin: 0px 0px 0px 0px;
        list-style-type: none;
        width: 50%;
    }

    .menu ul > a {
       float: none;
        border: 0 none;
    
    }
    
#menupie td {
    padding: 2px;
}

#menupie td a {

    background-color:#f0f0f0;
    font-size: 11px;
    text-align: center;

}

    
.contenido p {
    padding: 0px 0px 0px 0px;
    font-size: 12px;
    line-height: 15px;

}
   
 #firma {
    font-size: 10px;
    font-family: Arial;
    text-align: right;
    line-height: 31px;
    margin: 10px 40px 10px 10px;
}

#imgultimasnoticias {
    width: 100%;
    float: left;
    border-radius:25px 25px 25px 25px;
    margin: 10px;
}

.iframe {
    width:100%;
    float: left;
    height:100%;
}
  
    
}



@media screen and (max-width: 480px) {

    .encabezado {
        height: 30px;

    }


    .contenido{
        background-color: #f0f0f0;
        border-radius: 25px;
     border-right: 2px solid black;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;
    }

    .contenido, .contenido-lateral, .clearfix  {
        width: 100%;

    }
    
    
    
.contenido td p {
    font-size: 10px;
}

.contenido p {
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    line-height: 15px;

}


    .menu ul {
        margin: 5px;
        padding: 5px;
        float: left;
        width: 100%;

    }
    
    .menu ul li {
          
        margin: 5px;
        padding: 5px;
        background-color: #f0f0f0;
        float: left;
        width: 100%;
    }
    

#menupie td {
    padding: 2px;
}

#menupie td a {

    background-color:#f0f0f0;
    font-size: 8px;
    text-align: center;

} 
#firma {
    font-size: 10px;
    font-family: Arial;
    text-align: right;
    line-height: 31px;
    margin: 10px 40px 10px 10px;
}

#imglogoemail {
     width: 50px;
    float: left;
    border-radius: 0px;
    margin: 10px;
}

#imgquiensoy {
    width: 120px;
    float: left;
    border-radius:25px 0px 0px 0px;
    margin: 10px;
}

#imgultimasnoticias {
    width: 100%;
    float: left;
    border-radius:25px 25px 25px 25px;
    margin: 10px;
}

.iframe {
    width:100%;
    float: left;
    height:100%;
}

    
}

